/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_RECBILLENTRY') 
 CREATE TABLE T_CAS_RECBILLENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FTRANSAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRECBILLCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FDRAFTBILLINFO BIGINT DEFAULT 0 NOT NULL,
FSRCBILLTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSRCBILLINDEX BIGINT DEFAULT 0 NOT NULL,
FDRAFTBILLLOGID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_RECBILLCHANGEENTRY') 
 CREATE TABLE T_CAS_RECBILLCHANGEENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FTRANSAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRECBILLCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FDRAFTBILLINFO BIGINT DEFAULT 0 NOT NULL,
FSRCBILLTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSRCBILLINDEX BIGINT DEFAULT 0 NOT NULL,
FDRAFTBILLLOGID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
